/**************************************
* General
**************************************/
a {
	color: #25567B;
}
table {
	border-collapse: collapse;
}
.tableHeader, .tableHeader td, .tableHeader a, #listeDate > div, #containerFiltreProjet {
	background-color: #337ab7;
	font-weight: bold;
	color: white;
}
#formFiltreDate {
	font-size: 12px;
}
span.search {
	background-color: white;
	border: 1px solid #ddd;
	padding-right: 2px;
	display: inline-block;
	font-size: 12px;
}
span.search > input {
	background: none;
	border: none;
	font-size: 12px;
}

/**************************************
* Selecteurs d'employes, d'équipements et d'outils
**************************************/
#listeSelector {
	width: 2%;
	float: left;
	padding-top: 5px;
	margin-top: -15px;
	text-align: center;
}
#listeSelector a {
	font-weight: bold;
	color: black;
	font-size: 22px;
}
#listeSelector a.on {
	color: blue;
}
#listeEmploye, #listeEquipement, #listeOutil {
	width: 98%;
	padding-top: 5px;
	margin-top: -15px;
	float: left;
}
#listeEmploye b, #listeEquipement b, #listeOutil b {
	padding-left: 5px;
	font-size: 12px;
}
#listeEmploye > div, #listeEquipement > div, #listeOutil > div {
	overflow-x: auto;
	white-space: nowrap;
}
#listeEmploye > div > div, #listeEquipement > div > div, #listeOutil > div > div {
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
}

/* dans le sélecteur et dans le calendrier */
.employe, .equipement, .outil {
	width: 125px;
	height: 38px;
	cursor: move;
	border: solid 1px black;
	padding: 3px;
	margin: 3px;
	font-size: 12px;
	overflow: hidden;
	font-weight: normal;
}

.employe a, .equipement a, .outil a {
	text-decoration: none;
	color: black;
}

#listeEmploye .employe, #listeEquipement .equipement, #listeOutil .outil {
	margin-right: 20px;
	width: 100px;
}

/**************************************
* Calendrier
**************************************/
#timeline > table {
	border-color: white;
}
#listeProjet div, #timeline td {
	font-size: 14px;
	font-weight: bold;
}
#timeline td {
	border-color: #ddd;
}
.caseActive {
	background-color: yellow !important;
}
.caseHover {
	background-color: #D0D0D0 !important;
}
img.note {
	float: right;
	cursor: pointer;
	padding-left: 2px;
}
img.todo {
	float: right;
	cursor: pointer;
	padding-left: 2px;
}
.jour-employe, .jour-equipement, .jour-outil {
	height: 25px;
}
.jour-employe .employe, .jour-equipement .equipement, .jour-outil .outil {
	float: left;
}
.jour-employe .libele, .jour-equipement .libele, .jour-outil .libele {
	width: 83px;
}
#poubelle {
	/* float: right;
	margin-right: 20px; */
}
.date {
	white-space: nowrap;
}
.pair {
	background-color: white;
}
.impair {
	background-color: #f0f0f0;
}
.toggleEmployeEquipementOutil {
	font-size: 16px;
}
.couleurInactif {
	color: gray !important;
}
.dateDebut {
	background-color: #54db4d;
}
#form1 {

display:none;

}

#containerFiltreProjet { position: absolute; font-size: 14px; height: 23px; }
#listeDate { position: absolute; white-space: nowrap; overflow: hidden; border-bottom: solid 1px #ddd; }
#listeDate > div { display: inline-block; margin-left: 1px; padding-left: 3px; }
#listeProjet { float: left; overflow: hidden; border-right: solid 1px #ddd; min-width: 250px; }
#listeProjet > div { border-bottom: solid 1px #ddd; padding: 3px; min-width: 234px; }
#timeline { height: 300px; overflow: scroll; }
.spacer { visibility: hidden; }

#timeline td.jour-employe, #timeline td.jour-equipement, #timeline td.jour-outil { min-width: 140px; }
#scroll-gauche, #scroll-droite, #scroll-haut, #scroll-bas { z-index: -1; position: absolute; }
